
Figure - Bug #118173
【IOVDEV-29803】【内部】【VC1】【0095】【台架】【EE环境】【副屏】副屏打开华为应用中心，音量键
会时不时弹出来
2023-05-23 11:46 - CDTS_TEST 王成

Status: CLOSED Start date: 2023-05-23

Priority: Normal Due date:

Assignee: CDTS_TEST 王成 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0095.c103

Resolution: INVALID Degrated: --

Severity: Normal Verified Version:

Reproducibility: Frequently Fixed Version:

Test Type: ST Root cause:

Description

环境信息】EE环境

【问题出现时间】：20230522 19:18

【前提条件】：副屏上电，局域网连接，网络正常

【操作步骤】

1.副屏打开华为应用中心；

【实际结果】

1.音量键会时不时弹出来；

【期望结果】

1.音量键不会弹出；

【备注】：

台架Log地址：https://ofs.human-horizons.com/#/download/index/RLQxlnDElAk%3D

台架视频地址：https://ofs.human-horizons.com/#/download/index/vPdUIz0pDVE%3D

【当前开机次数】：副屏第89次开机

【应用版本】：高合EE 5.24.0

【VIN】：HRYTTESTVINMGM401

【硬件版本号】：/

【中控版本号】：03.02.0082.C101

【副屏版本号】：01.00.0095.c103

History

#1 - 2023-05-23 11:52 - CDTS_TEST 王成
https://ofs.human-horizons.com/#/download/index/RLQxlnDElAk%3D
https://ofs.human-horizons.com/#/download/index/vPdUIz0pDVE%3D


ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/118173/0522192404.tar.gz

#2 - 2023-05-23 13:41 - CD FW 曹覃刚

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD FW-廖涛

#3 - 2023-05-23 14:06 - CD FW-廖涛

- File 20230523-140450 added

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD FW-廖涛 to CDTS_TEST 王成

■ Current conclusion

通过日志分析，在问题发生时收到了中控的音量同步命令，所以展示了音量调节条。见附件截图。

■ Next action

测试确认并同步客户。

#4 - 2023-05-23 14:14 - CDTS_TEST 王成

客户JIRA上的BUG已指派给测试，注明中控相关，待客户确认后再关闭BUG

#5 - 2023-06-03 13:38 - CD TEST-方永红

- Status changed from NEED_INFO to RESOLVED

6.3

已同步客户，客户确认是主副屏通信有问题，将在新版本上测试，先关闭

#6 - 2023-06-03 13:38 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Resolution changed from -- to INVALID

#7 - 2023-06-03 13:38 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

bug12.mp4 32.1 MB 2023-05-23 CDTS_TEST 王成

20230523-140450 176 KB 2023-05-23 CD FW-廖涛
